@charset "utf-8";

/*--- <基本設定> ---*/
* {
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',"MS P Gothic",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Arial,sans-serif;
	margin:0;
	padding:0;
}

body {
	color:#666;
	font-size:14px;
	line-height:1.8;
}

h1 {
	color:#00a0e9;
	font-size:24px;
	margin:0;
	padding-left:10px;
}

h2 {
	font-size:14px;
	height:24px;
	margin-top:15px;
	padding:3px 5px 3px 20px;
}

h3 {font-size:100%;}

h4 {font-size:12px;}

a:link, a:visited {
	color:#448aca;
	text-decoration:underline;
}

a:hover {
	color:#f60;
	text-decoration:none;
}

img {
	border:none;
	vertical-align:bottom;
}

table {
	border-collapse:collapse;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',"MS P Gothic",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Arial,sans-serif;
	font-size:85%;
	line-height:1.5;
	width:100%;
}

th, td {
	border-bottom:1px dotted #ccc;
	padding:3px 5px;
}

th {
	background-color:#eee;
	text-align:left;
	width:25%;
}

th.ed, td.ed {
	border:none;
}

.space_10 {margin-top:10px;}

.space_15 {margin-top:15px;}

.space_20 {margin-top:20px;}

.indent {text-indent:1em;}

.inner {
	border-left:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	padding:10px;
}

.inner ul {
	margin-top:10px;
	padding-left:30px;
}

.inner li {list-style-type:square;}

.box {
	border:2px dotted #bfbfbf;
	margin-top:15px;
	padding:10px;
}

.orange {color:#f60;}

.b {font-weight:bold;}

.u {text-decoration:underline;}

.larger {font-size:120%;}

.smaller {font-size:83%;}

.centering {text-align:center;}

.lefting {text-align:left;}

.righting {text-align:right;}

.left {float:left;}

.right {float:right;}

.clear {clear:both;}

.none {display:none;}

.clearfix::after {
	clear:both;
	content:"";
	display:block;
}

/*--- <アウトライン> ---*/
#outline {
	background:url(../images/a/body_bg.png) left top repeat-y;
	margin:0 auto;
	width:960px;
}

#header, #footer {
	margin:0 auto;
	width:948px;
}

.container {
	margin:0 auto;
	width:920px;
}

/*--- <ヘッダー> ---*/
#header { }

#header .container {padding:10px 0;}

#fontsize {
	background:url(../images/fontsize.png) left top no-repeat;
	height:28px;
	margin:-35px 0 0 675px;
	overflow:hidden;
}

#fontsize li {
	display:inline;
	list-style-type:none;
}

#fontsize li a {
	display:block;
	float:left;
	height:28px;
	overflow:hidden;
	text-decoration:none;
	width:44px;
}

#fontsize li.title {
	display:block;
	float:left;
	height:28px;
	overflow:hidden;
	width:103px;
}

#fontsize li.small a:hover {background:url(../images/fontsize.png) -103px -30px no-repeat;}

#fontsize li.default a:hover {background:url(../images/fontsize.png) -147px -30px no-repeat;}

#fontsize li.large a:hover {background:url(../images/fontsize.png) -191px -30px no-repeat;}

/*--- <コンテンツ> ---*/
#content { }

#main {
	float:left;
	width:480px;
}

#main h2 {background:url(../images/a/title_480.png) left top no-repeat;}

#main_img {
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	clear:both;
	padding:8px;
	text-align:center;
}

#item_img {
	clear:both;
	margin:10px auto 0 auto;
	padding:0;
	text-align:center;
}

#item_img li {
	border:1px solid #ccc;
	float:left;
	display:inline;
	padding:4px 4px;
	width:212px;
}

#item_img li.item_img1, #item_img li.item_img2, #item_img li.item_img3 {
	margin-right:10px;
}

#item_img_alt  {clear:both;}

#item_img_alt li {
	display:inline;
	float:left;
	padding:1px 4px 4px 4px;
	width:214px;
}

#item_img_alt li.item_img1, #item_img_alt li.item_img2, #item_img_alt li.item_img3 {
	margin-right:10px;
}

#sub {
	float:right;
	width:425px;
}

#sub h2 {background:url(../images/a/title_425.png) left top no-repeat;}

#map {
	border-left:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	height:350px;
	width:423px;
}

#item {clear:both;}

#description {clear:both;}

#item .container {padding:5px 0;}

#description .container {padding:1px 0;}

#pagetop {
	clear:both;
	margin-bottom:10px;
	text-align:right;
}

h3 {
	border-bottom:1px solid #f60;
	font-weight:bold;
	margin:25px 0 10px 0;
	padding-left:5px;
}

ul.check li {
	background:url(../images/acc_check.png) left 6px no-repeat;
	list-style-type:none;
	padding-left:20px;
}

/*--- <フッター> ---*/
#footer {
	background:url(../images/a/footer_bg.png) left top repeat-x;
	color:#fff;
	font-size:12px;
	padding:10px 0;
	text-align:center;
}

#copyright { }

#powered {margin-top:10px;}
